* { margin: 0px; padding: 0px; }
body {
font-size: 11pt;
font-family: "bitstream vera sans", sans-serif, sans, arial;
background: white;
color: black;
text-align: center;
}

div#container {
width: 701px;
margin: 1em auto;
}

div#topDiv {
display: block;
width: 100%;
height: 98px;
overflow: visible;
margin: 0px; padding: 0px;
text-align: left;
vertical-align: top;
background: url('img/topBar.jpeg') top left no-repeat;
}

img#logo {
float: left;
margin: 0px 8px 0px;
}

ul#mainMenu {
float: right;
margin: 45px 24px 0px 0px;
font-size: 20pt;
overflow: visible;
height: auto;
list-style-type: none;
display: inline;
}

ul#mainMenu a {
color: black;
text-decoration: none;
}

ul#mainMenu li {
display: inline;
margin: 0em 0.1em 0em 0.1em;
vertical-align: middle;
-moz-border-radius: 18px;
-webkit-border-radius: 15px;
}

ul#mainMenu li a:hover {
color: mediumblue;
text-decoration: none;
}

div#middleDiv {
margin: 0px 0px 0px;
position: relative;
top: -4px;
display: block;
width: 701px;
vertical-align: top;
overflow: auto;
background: url('img/borderRight.gif') 100% -4px no-repeat;
}

div#content {
display: block;
float: right;
width: 480px;
margin: 0.75em 1.5em 1em 0.5em;
text-align: center;
}

div#content h1 {
font-size: 2.0em;
margin: 0px;
}

div#content h4 {
font-weight: normal;
font-size: 0.9em;
letter-spacing: 0.1em;
margin: 0px 0px 1.5em 0px;
}

div#mainInfo {
text-align: left;
}

div#mainInfo h3 {
font-size: 1em;
margin-bottom: 0.1em;
}

div#mainInfo > div {
margin-bottom: 1em;
}

span#hOOspan {
margin: 0.1em 0em 0.75em 8em;
}

span#hOOspan span {
margin: 0em 2em 0em 0em;
}

div#contact div {
margin: 0.1em 0em 1.05em 8em;
}

div#aboutUs {
	text-align: center;
}

div#aboutUs p {
	margin: 0em 0.8em 1em;
	text-align: center;
}

div#contactUs {
	text-align: center;
}

div#contactUs p {
	text-align: left;
}

div#contactUs p.note {
	font-size: 0.7em;
	margin: 0.3em 3em;
}

div.contactSuccess {
	color: green;
	margin-bottom: 0.5em;
}

div.contactMessage {
	color: red;
	margin-bottom: 0.5em;
}

form#contactForm {
	margin: 1.5em 0em 0em;
	text-align: left;
}

.inputGroup {
	display: inline-block;
}

.inputDesc {
	display: block;
}

#submitButton {
	text-align: right;
}

.inputDesc:after {
	content: ':';
}

div#privacyPolicy p {
	text-align: justify;
	margin: 0em 0em 1em;
}

div#privacyPolicy dl {
	margin: 1.5em 0em 0em;
	padding: 0em;
	counter-reset: section;
}

div#privacyPolicy dt:before {
	content: counter(section)" - ";
	counter-increment: section;
}

div#privacyPolicy dt {
	margin: 0em 0em 0em 0.3em;
	font-weight: bold;
}

div#privacyPolicy dd {
	margin: 0em 1em 1em 2em;
}

div#vendorInfo p {
text-align: center;
margin: 0.1em 0em 1.4em;
}

div#vendorListDiv {
overflow: auto;
display: block;
margin-left: 4em;
}

div#vendorListLeft {
float: left;
overflow: auto;
display: block;
padding-left: 0.5em;
}

div#vendorListRight {
float: right;
overflow: hidden;
display: block;
margin-right: 3.0em;
padding-left: 0.5em;
}

.vendorList {
margin: 1.5em 1.0em 1em;
list-style-type: none;
text-align: left;
}

.vendorList li {
width: 135px;
text-indent: -0.5em;
padding-left: 0.5em;
display: block;
}

div#vendors {
width: 140px;
display: block;
float: left;
vertical-align: top;
margin: 0em 0em 1em 0em;
padding: 0em 8px;
background: url('img/vendorBorder.gif') 100% 37px no-repeat;
}

div#vendors h6 {
font-size: 0.9em;
font-style: italic;
font-weight: normal;
margin: -3px 0px 1.1em;
}

div#vendors h3 {
font-size: 1.0em;
text-align: left;
}

div#vendors a {
color: blue;
font-size: 0.7em;
text-decoration: none;
font-style: italic;
}

div#vendors a:hover {
text-decoration: underline;
}

div#vendorImages {
margin: 4px 4px 7px;
}

div#vendorImages img {
margin: 4px;
}

div#footer {
margin: 3em 0em 1em;
font-size: 0.7em;
}

div#footer p {
margin: 0px;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }
